#!/usr/bin/ruby -w
# Encoding: UTF-8
# frozen_string_literal: true
# =========================================================================== #
require 'colours'

alias e puts

x = 'Test string.'

result1 = Colours.bold(x+' Bold.')
result2 = Colours.return_italic(x+' Italic.')
result3 = Colours.return_underline(x+' Underline.')

e '-'*80
e result1
pp result1
e '-'*80
e result2
pp result2
e '-'*80
e result3
pp result3


# echo -e "\e[1mbold\e[0m"